commit: bf936ac9ebde53abc854050f51fc297bb2e3fe97
Author: Andreas Sturmlechner <andreas.sturmlechner <AT> gmail <DOT> com>
AuthorDate: Fri Apr 8 15:34:10 2016 +0000
Commit: Michael Palimaka <kensington <AT> gentoo <DOT> org>
CommitDate: Fri Apr 8 15:34:10 2016 +0000
URL: https://gitweb.gentoo.org/proj/kde.git/commit/?id=bf936ac9
kde-apps/dolphin: Add pkg_postinst info about kleopatra
Package-Manager: portage-2.2.27
kde-apps/dolphin/dolphin-16.03.90.ebuild | 6 ++++++
kde-apps/dolphin/dolphin-16.04.49.9999.ebuild | 6 ++++++
kde-apps/dolphin/dolphin-9999.ebuild | 6 ++++++
3 files changed, 18 insertions(+)
diff --git a/kde-apps/dolphin/dolphin-16.03.90.ebuild
b/kde-apps/dolphin/dolphin-16.03.90.ebuild
index abe48a2..64aeca3 100644
--- a/kde-apps/dolphin/dolphin-16.03.90.ebuild
+++ b/kde-apps/dolphin/dolphin-16.03.90.ebuild
@@ -83,4 +83,10 @@ pkg_postinst() {
elog "For compress/extract and other actions, please install
kde-apps/ark:${SLOT}"
echo
fi
+
+ if ! has_version "kde-apps/kleopatra:${SLOT}" ; then
+ echo
+ elog "For crypto actions, please install
kde-apps/kleopatra:${SLOT}"
+ echo
+ fi
}
diff --git a/kde-apps/dolphin/dolphin-16.04.49.9999.ebuild
b/kde-apps/dolphin/dolphin-16.04.49.9999.ebuild
index 488fef7..5aeab96 100644
--- a/kde-apps/dolphin/dolphin-16.04.49.9999.ebuild
+++ b/kde-apps/dolphin/dolphin-16.04.49.9999.ebuild
@@ -83,4 +83,10 @@ pkg_postinst() {
elog "For compress/extract and other actions, please install
kde-apps/ark:${SLOT}"
echo
fi
+
+ if ! has_version "kde-apps/kleopatra:${SLOT}" ; then
+ echo
+ elog "For crypto actions, please install
kde-apps/kleopatra:${SLOT}"
+ echo
+ fi
}
diff --git a/kde-apps/dolphin/dolphin-9999.ebuild
b/kde-apps/dolphin/dolphin-9999.ebuild
index 488fef7..5aeab96 100644
--- a/kde-apps/dolphin/dolphin-9999.ebuild
+++ b/kde-apps/dolphin/dolphin-9999.ebuild
@@ -83,4 +83,10 @@ pkg_postinst() {
elog "For compress/extract and other actions, please install
kde-apps/ark:${SLOT}"
echo
fi
+
+ if ! has_version "kde-apps/kleopatra:${SLOT}" ; then
+ echo
+ elog "For crypto actions, please install
kde-apps/kleopatra:${SLOT}"
+ echo
+ fi
}